Postfix 2.8, Snapshot 20101206 für Debian/lenny

Wie üblich zu finden hier(und einmal für adaptr noch hier, für Ubuntu 10.04, amd64). SASL gegen LDAP-Server, coole Geschichte…

Update 08.07.2017: Das Ubuntu-Pakete ist leider verloren gegangen.

Prodigy, Firestarter, weil gut für’s Gemüt - und so. Vor allem “und so”!